.iah-primary-header{
  background-image: url('../img/iah-hero.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  padding-top: 148px;
  padding-bottom: 148px;
}
.iah-primary-header .dove-wrapper{
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-65%, -65%);
}
.iah-primary-header .dove-of-peace{
  display: none;
}
.iah-primary-header .text-area{
  background-color: rgba(255,255,255,0.75);
  padding: 12px 24px;
  border-radius: 8px;
  text-align: center;
}
.iah-primary-header .hero4-header h1:first-of-type{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  line-height: normal;
  letter-spacing: normal;
}
.iah-primary-header .hero4-header h1:first-of-type > span{
  color: var(--color-brand-accent);
}
.iah-primary-header .hero4-header h1{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-light);
  line-height: normal;
  font-size: 22px !important;
  letter-spacing: 0.20em;
}
.iah-primary-header .hero4-header h1:last-of-type{
  display: inline-block;
  border-radius: 16px;
  padding-left: 8px;
  padding-right: 8px;
  color: white;
  background-color: var(--color-brand-secondary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-semibold);
  line-height: normal;
  letter-spacing: 0.02em;
}
.iah-primary-header .text-box {
  position: relative;
}
.iah-primary-header .iah-logo-above {
  position: absolute;
  top: -140px;
  left: 0;
  width: 100%;
  text-align: center;
}
.iah-primary-header .iah-logo-above img {
  width: 30%;
  max-width: 180px;
  opacity: 0.8;
}
@media (min-width: 360px){
  .iah-primary-header{
    padding-top: 160px;
    padding-bottom: 160px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 25px !important;
  }
}
@media (min-width: 576px){
  .iah-primary-header{
    /*height: calc(100vh - 80px);
    min-height: 510px;*/
    padding-top: 170px;
    padding-bottom: 170px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 33px !important;
  }
}
@media (min-width: 768px){
  .iah-primary-header{
    height: calc(100vh - 250px);
    min-height: 540px;
    padding-top: 180px;
    padding-bottom: 180px;
  }
  .iah-primary-header .dove-of-peace{
    display: block;
    width: 110px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 25px !important;
  }
}
@media (min-width: 992px){
  .iah-primary-header{
    height: calc(100vh - 146px);
    min-height: 570px;
    padding-top: 190px;
    padding-bottom: 190px;
  }
  .iah-primary-header .text-box{
    margin-left: 140px;
  }
  .iah-primary-header .dove-of-peace{
    width: 100px;
  }
  .iah-primary-header .iah-logo-above {
    top: -110px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 22px !important;
  }
}
@media (min-width: 1200px){
  .iah-primary-header{
    height: calc(100vh - 160px);
    min-height: 630px;
    padding-top: 200px;
    padding-bottom: 200px;
  }
  .iah-primary-header .dove-of-peace{
    width: 115px;
  }
  .iah-primary-header .iah-logo-above {
    top: -130px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 27px !important;
  }
}
@media (min-width: 1400px){
 .iah-primary-header{
    height: calc(100vh - 170px);
    min-height: 700px;
    padding-top: 210px;
    padding-bottom: 210px;
  }
  .iah-primary-header .dove-of-peace{
    width: 130px;
  }
  .iah-primary-header .iah-logo-above {
    top: -160px;
  }
  .iah-primary-header .hero4-header h1{
    font-size: 33px !important;
  }
}